actions:
- device_id: e6953f6663d5c69ebf28495613f0c9a8
  domain: switch
  entity_id: 71853b8fd5f11334f701c3854a696437
  type: turn_off
alias: Turn OFF TYmka sufit
conditions:
- condition: device
  device_id: 66cf785a9b4e651998f507d5a72a434f
  domain: binary_sensor
  entity_id: 5d7ba9ccb6bd46c47e0f1464272168cf
  for:
    hours: 0
    minutes: 10
    seconds: 0
  type: is_no_motion
description: ''
id: '1703104933437'
mode: single
triggers:
- minutes: / 5
  platform: time_pattern
